/**
 * ANCHOR Customising
 *
 */
body {
    font-size: 1.375rem;
}

h1,
.h1 {
    margin: 11px 0 33px 0;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.1;
    hyphens: auto;
    text-wrap: balance;
}

h2,
.h2 {
    font-size: 28px;
    hyphens: auto;
    text-wrap: balance;
}

h3,
.h3 {
    font-size: 26px;
    hyphens: auto;
    text-wrap: balance;
}

h4,
.h4 {
    font-size: 1.375rem;
}

h5,
.h5,
h6,
.h6 {
    font-size: 1.375rem;
    color: var(--clx-color-black);
}

p {
    line-height: 1.3;
    hyphens: auto;
    text-wrap: pretty;
}

header {
    padding-top: 25px;
    padding-bottom: 15px;
    background: var(--clx-color-primary);
    background: linear-gradient(90deg, var(--clx-color-secondary) 0%, var(--clx-color-primary) 20%, var(--clx-color-primary) 80%, var(--clx-color-secondary) 100%);

    & .logo {
        width: 100%;
        max-width: 240px;
        min-width: 160px;
        margin-bottom: 3px;
    }

    & .clx-navigation>ul>li {
        margin-bottom: 0;

        >a {
            padding-bottom: 0;
        }
    }

}

main {

    &.content {
        padding-top: 80px;

        & .clx-fullscreen {
            height: 65dvh;

            & .clx-fullscreen-content {
                display: none;
            }
        }
    }

    & .clx-fullscreen {

        & .clx-fullscreen-content {
            align-items: flex-end;
            background-image: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 50dvh);

            & img {
                width: calc(50% - 50px);
                margin-bottom: 40px;
            }
        }
    }

    .clx-todown {
        bottom: 98px;
        width: 24px;
        height: 38px;
        border-radius: 14px;

        &::after {
            position: absolute;
            content: "";
            width: 2px;
            height: 40px;
            top: 60px;
            left: 11px;
            background-color: var(--clx-todown-color);

        }
    }



    & .clx-card-color {
        background: linear-gradient(-15deg, var(--clx-color-secondary) 0%, var(--clx-color-primary) 20%, var(--clx-color-primary) 80%, var(--clx-color-secondary) 100%);

        & * {
            color: var(--clx-color-white);

            & a:hover {
                color: var(--clx-color-darkwhite);
            }
        }
    }

    & .clx-section-dark {
        background-color: var(--clx-color-sand);
    }

    & .clx-logo-list {


        & div {
            & img {
                max-height: 90px;
            }
        }

        &.clx-logo-list-2 {
            & div {
                flex: auto;
                display: flex;
                justify-content: center;

                & img {
                    max-height: 160px;
                }
            }
        }

    }

    & .clx-bubble {
        top: -80px;

        & p {

            line-height: 1.2;
            color: var(--clx-color-white);
        }
    }

    & .img-right-50-50 {
        float: right;
        width: 50%;
        margin: 5px 0 15px 25px;
    }

    a.icon {
        display: inline-block;
        margin: 0;
        padding: 0 0 0 40px;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        overflow: hidden;
        background-color: var(--clx-color-footer);
        background-size: 40px auto;
        background-position: center;
        background-repeat: no-repeat;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

        &:hover {
            background-color: var(--clx-color-primary);
        }

        &.linkedin {
            background-image: url(../images/icon_socialmedia_linkedin_light.svg);
        }

        &.pinterest {
            background-image: url(../images/icon_socialmedia_pinterest_light.svg);
        }

        &.facebook {
            background-image: url(../images/icon_socialmedia_facebook_light.svg);
        }

        &.xing {
            background-image: url(../images/icon_socialmedia_xing_light.svg);
        }
    }

    ul li {
        margin-left: 20px;
        list-style: url("../images/icon_list-style.svg");
    }

}

footer * {
    color: var(--clx-color-white);

    & p {
        font-size: 1.125rem;
    }
}

.clx-navigation-mobile {
    & ul li a {
        text-align: center;
    }
}

/**
 * ANCHOR Media Queries
 *
 */
@media (max-width: 960px) {

    .clx-navigation {
        display: none;
    }

    .clx-navigation-burger {
        display: block;
    }

    main .clx-logo-list div img {
        max-height: 80px;
    }

}

@media (max-width: 800px) {
    main .clx-logo-list div img {
        max-height: 75px;
    }

}

@media (max-width: 640px) {

    .clx-container,
    .clx-wrapper {
        padding-left: 25px;
        padding-right: 25px;
    }


    main .clx-logo-list {
        flex-direction: column;
        padding-top: 30px;

        & div:first-child {
            padding-bottom: 30px;
        }

        & div {
            flex: 1;

            & img {
                max-height: 120px;
                width: 100%;
            }
        }
    }

    h1,
    .h1 {
        font-size: 34px;
    }
}

@media only screen and (orientation: portrait) {}

@media print {

    p {
        font-size: 12px;
    }

    header,
    footer,
    nav {
        display: none !important;
    }

    .clx-container {
        padding-left: 0;
        padding-right: 0;
    }

}

:root {

    interpolate-size: allow-keywords;

    /* Color */
    --clx-color-black: #000000;
    --clx-color-white: #ffffff;
    --clx-color-darkwhite: #b3b3b3;
    --clx-color-sand: #e7e3e0;

    --clx-color: #000000;
    --clx-color-muted: #F2F2F2;
    --clx-color-primary: #7e0038;
    --clx-color-secondary: #690c36;
    --clx-color-success: #2e8d00;
    --clx-color-warning: #faa05a;
    --clx-color-danger: #d20000;
    --clx-color-header: #dedede;
    --clx-color-footer: #464646;
    --clx-color-primary-rev: var(--clx-color-white);
    --clx-color-secondary-rev: var(--clx-color-white);
    --clx-section-light: var(--clx-color-white);
    --clx-section-dark: var(--clx-color-muted);


    /* Navigation */
    --clx-nav-float: right;
    --clx-nav-ul-ul-height: 50rem;
    --clx-nav-ul-ul-bgcolor: var(--clx-color-primary);
    --clx-nav-color-burger: var(--clx-color-white);
    --clx-nav-color-a: var(--clx-color-white);
    --clx-nav-color-a-hover: var(--clx-color-darkwhite);
    --clx-nav-a-weight: 500;
    --clx-nav-a-size: 22px;
    --clx-nav-a-a-weight: 500;
    --clx-nav-a-a-size: 18px;
    --clx-nav-margin-correction-right: 25px;
    --clx-nav-padding-top: 5px;
    --clx-nav-padding-bottom: 5px;
    --clx-nav-padding-left: 25px;
    --clx-nav-padding-right: 25px;
    --clx-nav-padding-first-child: 10px;
    --clx-nav-padding-last-child: 15px;
    --clx-nav-margin-top: 2px;
    --clx-nav-margin-bottom: 2px;
    --clx-nav-margin-left: 0;
    --clx-nav-margin-right: 0;
    --clx-nav-lang-padding-left: 15px;
    --clx-nav-lang-padding-right: 15px;
    --clx-nav-burger-margin-top: 0;
    --clx-nav-burger-margin-bottom: 6px;
    --clx-nav-burger-padding-top: 0;
    --clx-nav-burger-padding-bottom: 0;
    --clx-nav-burger-padding-right: 40px;
    --clx-nav-burger-padding-left: 0;
    --clx-nav-mobile-bgcolor: var(--clx-color-primary);
    --clx-nav-mobile-padding-top: 180px;
    --clx-nav-mobile-padding-horizontal: 10px;
    --clx-nav-mobile-padding-vertical: 5px;
    --clx-nav-mobile-sub-padding: 20px;
    --clx-nav-mobile-font-size: larger;
    --clx-nav-mobile-color-a: var(--clx-color-white);
    --clx-nav-mobile-color-a-hover: var(--clx-color-darkwhite);
    --clx-nav-mobile-a-weight: 500;
    --clx-nav-mobile-a-size: 28px;
    --clx-nav-mobile-a-a-weight: 400;
    --clx-nav-mobile-a-a-size: 22px;

    /* to down */
    --clx-todown-color: var(--clx-color-white);

    /* to top */
    --clx-totop-color: var(--clx-color-primary);
    --clx-totop-arrow-color: var(--clx-color-white);


    /* Text */
    --clx-color-title: var(--clx-color-primary);
    --clx-color-a: var(--clx-color-primary);
    --clx-color-a-hover: var(--clx-color-darkwhite);
    --clx-decoration-a: none;
    --clx-decoration-a-hover: none;
    --clx-button-color: var(--clx-color-black);
    --clx-button-color-hover: var(--clx-color-primary);
    --clx-button-bg-primary: var(--clx-color-primary);
    --clx-button-bg-primary-hover: var(--clx-color-black);
    --clx-button-color-primary: var(--clx-color-white);
    --clx-button-color-primary-hover: var(--clx-color-white);

    --clx-button-bg-secondary: var(--clx-color-secondary);
    --clx-button-bg-secondary-hover: var(--clx-color-black);
    --clx-button-color-secondary: var(--clx-color-white);
    --clx-button-color-secondary-hover: var(--clx-color-white);
    --clx-button-bg-muted: var(--clx-color-muted);
    --clx-button-bg-muted-hover: var(--clx-color-black);
    --clx-button-color-muted: var(--clx-color-white);
    --clx-button-color-muted-hover: var(--clx-color-white);

    /* Table */
    --clx-color-hover: #ffffdd;
    --clx-color-divider: var(--clx-color-muted);
    --clx-color-striped: var(--clx-color-darkwhite);

    /* Shadow */
    --clx-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;

    /* Radius */
    --clx-radius: 4px;

    /* Card */
    --clx-card-color: var(--clx-color-primary);
    --clx-card-aspect-ratio: 16 / 9;

    /* Border/Form */
    --clx-border-color: #B5B5B5;
    --clx-border-color-focus: var(--clx-color-black);
    --clx-border-style: solid;
    --clx-border-width: 1px;
    --clx-border-radius: 6px;
    --clx-input-height: 50px;
    --clx-textarea-height: 120px;
    --clx-input-bg-color: var(--clx-color-white);
    --clx-placeholder-color: #B5B5B5;
    --clx-submit-bg-color: #666666;
    --clx-submit-bg-hover-color: var(--clx-color-black);
    --clx-submit-color: var(--clx-color-white);
    --clx-submit-hover-color: var(--clx-color-white);

    /* Picture Gallery counter */
    --clx-picture-gallery-font-size: 40px;
    --clx-picture-gallery-font-weight: 400;

    /* Grid */
    --clx-grid-gap: 60px;
    --clx-grid-bottom: var(--clx-grid-gap);

    /* Distance */
    --clx-container-width: 900px;
    --clx-indented-width: 578px;
    --clx-distance-xxsmall: 5px;
    --clx-distance-xsmall: 10px;
    --clx-distance-small: 20px;
    --clx-distance-medium: 30px;
    --clx-distance-large: 45px;
    --clx-distance-xlarge: 60px;
    --clx-distance-xxlarge: 80px;
    --clx-distance-xxxlarge: 100px;

    /* Font */
    --clx-font-family: 'Jost', system-ui, sans-serif;
    --clx-font-size-small: calc(.8rem + .2vw);
    --clx-font-size-micro: calc(.6rem + .2vw);
    --clx-font-size: calc(1rem + .2vw);
    --clx-font-size-medium: calc(1.1rem + .2vw);
    --clx-font-size-large: calc(1.4rem + .2vw);

    --clx-font-light: 300;
    --clx-font-normal: 400;
    --clx-font-bold: 500;
    --clx-font-bolder: 600;
    --clx-font-color: var(--clx-color);
    --clx-line-height: 1;

}


/**
 * ANCHOR @fonts
 *
 */
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Jost/Jost-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Jost/Jost-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Jost/Jost-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Jost/Jost-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Jost/Jost-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Jost/Jost-MediumItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/Jost/Jost-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/Jost/Jost-SemiBoldItalic.ttf') format('truetype');
}